Uploaded image for project: 'Apache Storm'
  1. Apache Storm
  2. STORM-3296

Upgrade Curator-test to resolve CURATOR-409

    Details

    • Type: Dependency upgrade
    • Status: Resolved
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 2.0.0
    • Fix Version/s: 2.0.0
    • Component/s: None

      Description

      I'd like to preemptively upgrade curator-test, so we don't get affected by CURATOR-409 once we upgrade Zookeeper to the latest 3.4 version.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Srdo Stig Rohde Døssing
                Reporter:
                Srdo Stig Rohde Døssing
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 20m
                  20m